Subject: Re: [PATCH net v4] igb: Fix XDP with PTP enabled

From: Kurt Kanzenbach <[email-masked]>
Date: Thu, 20 May 2021 08:20:00 +0200

On Wed May 19 2021, Nguyen, Anthony L wrote:
> On Wed, 2021-05-19 at 15:34 +0200, Jesper Dangaard Brouer wrote:
>> Hi Maintainers,
>> 
>> What is the status on this patch?
>
> I'm awaiting testing from our validation. They expect to finish by the
> end of the week; I'll send out the patch as soon as they've completed.
>

Thanks! I've got also a backport of this patch for v5.10.x, so that
people can use the latest LTS e.g., with PREEMPT_RT and working PTP and
XDP. Let me know if there's interest in it.

Thanks,
Kurt